svg {
	pointer-events: none;
	
}

/* Demo 1 */

.demo-drawings figcaption {
	margin: 0 auto 0 auto;
	max-width: 40em;
	width: 95%;
	text-align: center;
}



.demo-drawings figcaption h2 {
	font-weight: 300;
	font-size: 3em;
	margin-bottom: 0.2em;
}

.demo-drawings figcaption p {
	font-size: 1.3em;
}
#main1{
	width:100%;
	min-height:250px;
	display:block;
	position:relative;
	}

.drawings {
	position: relative;
	max-height: 600px;
}

.illustration {

    left: 42%;
    opacity: 0;
    position: absolute;
    top: 50px;
    transform: translateX(0) translateY(0%);
    
}

.show {
	opacity: 1;
}

.hide {
	opacity: 0;
}

.line-drawing,
.illustration {
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.line-drawing path {
	fill: none;
	stroke: black;
	stroke-width: 3;
	
}

path.line-round {
	stroke-linecap: round;
}

path.stroke-medium {
	stroke-width: 2;
}

path.stroke-thin {
	stroke-width: 1;
}


@media screen and (max-width: 35.375em) {
	.demo-loading .headline h1 {
		font-size: 1.4em;
	}
}

@media screen and (max-width: 30em) {
	.related {
		font-size: 0.8em;
	}
}
